<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/lay"
    android:background="@color/white"
    android:orientation="vertical">
    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:gravity="center"
        android:text="标题"
        android:textSize="15sp"
        android:textColor="@color/black"/>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/bg"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:minHeight="70dp"
        android:orientation="horizontal"
        android:padding="12dp">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:scaleType="center" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingLeft="6dp"
            android:text="备注:"
            android:textColor="@color/black"
            android:textSize="16sp" />

        <EditText
            android:id="@+id/mark_edit"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center|left"
            android:hint="点击写备注...."
            android:paddingLeft="10dp"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="@color/black"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/money_tv"
            android:layout_width="84dp"
            android:layout_height="wrap_content"
            android:gravity="center|right"
            android:hint="0.00"
            android:textColor="@color/bg"
            android:textSize="18sp"
            android:textStyle="bold" />
    </LinearLayout>





</LinearLayout>